Bug 130994 - [UPDATE] audio/moc
Summary: [UPDATE] audio/moc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-26 00:00 UTC by Herbert J. Skuhra
Modified: 2009-01-28 04:20 UTC (History)
0 users

See Also:


Attachments
file.diff (4.03 KB, patch)
2009-01-26 00:00 UTC, Herbert J. Skuhra
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Herbert J. Skuhra 2009-01-26 00:00:01 UTC
* Update audio/moc to latest stable version (2.4.4)
* Add OPTION for librcc (default OFF)
* Fix PLIST when WITH_FFMPEG is enabled

Fix: Patch is attached

Patch attached with submission follows:
Comment 1 Herbert J. Skuhra 2009-01-26 00:04:37 UTC
Sorry, wrong Category. :-( Should be ports.
Comment 2 Herbert J. Skuhra 2009-01-26 00:08:02 UTC
Sorry, wrong Category. :-( Should be ports.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2009-01-26 01:23:36 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

ports PR.
Comment 4 Beech Rintoul freebsd_committer 2009-01-26 02:45:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 5 Beech Rintoul freebsd_committer 2009-01-26 22:00:53 UTC
Maintainer of security/audio/moc,

Please note that PR ports/130994 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and I will take care of it.

The full text of the PR can be found at:
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/130994
-- 
---------------------------------------------------------------------------------------
Beech Rintoul - FreeBSD Developer - beech@FreeBSD.org
/"\   ASCII Ribbon Campaign  | FreeBSD Since 4.x
\ / - NO HTML/RTF in e-mail   | http://people.freebsd.org/~beech
 X  - NO Word docs in e-mail | Skype: akbeech
/ \  - http://www.FreeBSD.org/releases/7.1R/announce.html
---------------------------------------------------------------------------------------
Comment 6 Beech Rintoul freebsd_committer 2009-01-26 22:01:26 UTC
State Changed
From-To: open->feedback

Submitter not maintainer
Comment 7 Rob Zinkov 2009-01-27 11:42:08 UTC
I approve this patch.

On Mon, Jan 26, 2009 at 2:00 PM, Beech Rintoul <beech@freebsd.org> wrote:
> Maintainer of security/audio/moc,
>
> Please note that PR ports/130994 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and I will take care of it.
>
> The full text of the PR can be found at:
> http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/130994
> --
> ---------------------------------------------------------------------------------------
> Beech Rintoul - FreeBSD Developer - beech@FreeBSD.org
> /"\   ASCII Ribbon Campaign  | FreeBSD Since 4.x
> \ / - NO HTML/RTF in e-mail   | http://people.freebsd.org/~beech
>  X  - NO Word docs in e-mail | Skype: akbeech
> / \  - http://www.FreeBSD.org/releases/7.1R/announce.html
> ---------------------------------------------------------------------------------------
>
>
>
>
>
Comment 8 dfilter service freebsd_committer 2009-01-28 04:12:03 UTC
beech       2009-01-28 04:11:48 UTC

  FreeBSD ports repository

  Modified files:
    audio/moc            Makefile distinfo 
  Log:
  * Update audio/moc to latest stable version (2.4.4)
  * Add OPTION for librcc (default OFF)
  * Fix PLIST when WITH_FFMPEG is enabled
  
  PR:             ports/130994
  Submitted by:   Herbert J. Skuhra <h.skuhra@gmail.com>
  Approved by:    Robert Zinkov <rzinkov@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.24      +26 -9     ports/audio/moc/Makefile
  1.9       +3 -3      ports/audio/moc/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Beech Rintoul freebsd_committer 2009-01-28 04:12:42 UTC
State Changed
From-To: feedback->closed

Committed, Thanks!